@media screen and (max-width:1040px) {
.footer .customer-logo ul li { padding:0 29px; }	 
.post-blocks .block.research .research-contant { width:50%; }
.navigation ul.menu > li > a { padding:0px 25px;}
}

@media all and (max-width:1024px) {
.logo { width: 100%; float: left; }
.logo img { width: 100%; }
.quote h2 { font-size: 34px; }
.quote p { font-size: 14px; }
.bottom-header { margin: 20px 0 0; }
.panel-contant p { font-size: 12px; }
.panel-contant h2 { font-size: 30px; }
.home-banner-section ul.bxslider li { background-size: cover; background-position: center center;}
.gallery-slider ul li img { width: 100%; }
.post-blocks .block .block-contant .img { float: left; padding-bottom: 10px; padding-right: 10px; }
/*.post-blocks .block.research .research-contant { padding-top: 30px; width: 100%; padding-right: 0px; }*/
.post-blocks .image-block { background-position: right center; background-repeat: no-repeat; }
.research .research-list .research-block { min-height: 342px; }
.footer .customer-logo ul li { padding: 0px 29px; }
.about-section-content { padding: 35px 10px 0; }
.page-template-tp-seminar .message-content-block.post-blocks .block.research .research-contant { padding-top: 0; width: 70%; }
.campus-location-imgblock img { width: 100% !important; }
.research-page .research-links .research-block h3 { padding:0px; font-size:17px; }
}
@media screen and (max-width:1023px) {
.navigation ul.menu > li > a { font-size: 12px; padding: 0 10px; }
.navigation ul.menu > li.menu-item-has-children > a { padding-left: 15px; padding-right: 30px; }
.navigation ul.menu > li:hover > a::before, .navigation ul.menu > li.current_page_item > a::before { width: 130px; }
}
@media screen and (max-width:992px) { 
.footer .customer-logo ul li { padding:0 7px; }
.post-blocks .block.research .date-event { margin-right:10px;}
.post-blocks .block.research .research-contant { width:49%; }
.page-template-tp-education-and-outreach .outreach ul li .outreach-contant { margin-right:2%; width:70%;}
.tab-profile-info a { font-size:14px; }
.avtar-image{ width:70px; }
}

@media all and (max-width:960px) {
.footer .customer-logo ul li { display: inline-block; float: none; padding: 0 23px 20px; text-align: center; width: 32%; }
.about-section-content h2 { margin: 0 0 20px; }
.about-section-content ul { margin-top: 50px; }
.about-section-content ul li { padding: 0 56px 60px; width: 49%; }
.useful-links ul li a { font-size: 14px; padding: 12px 0px; height: 60px; }
.research-innerpage .top-main-contant h2 { font-size: 22px; line-height: 30px; }
.research-innerpage h3.title, .research-innerpage .top-main-contant h3 { font-size: 18px; margin: 25px 0; }
.research-innerpage .top-main-contant h4 { line-height: 30px; font-size: 18px; }
.our-research .our-research-list .our-research-block .our-research-contant h3 { font-size: 16px; margin-bottom: 10px; }
.our-research .our-research-list .our-research-block .our-research-contant p { line-height: 22px; font-size: 13px; margin-bottom: 15px; }
.right-sidebar .our-people .people-admin img { bottom: 0; position: absolute; width: 95%; }
.right-sidebar .our-people .our-people-list ul li a em { color: #86abbe; font-size: 12px; padding-left: 0px; line-height: 20px; }
.tab-contact-info { padding-left: 0; }
.quote h2 { line-height: 30px; }
}
@media screen and (min-width:768px){
.menu-header-container { display:block !important;  height: auto !important; }	

	}
 
@media screen and (max-width:767px) {
.logo { float: left; padding-right: 20px; width: 30%; }
.navigation { position: absolute; width: 100%; z-index: 5; }
.bottom-header { position: relative; padding: 10px 0px; }
.menu-header-container { position: absolute; top: 32px; width: 100%; z-index: 1001; display: none; }
.home-banner-section ul.bxslider li { z-index: 2 !important; }
.slider-description strong,.slider-description > h3{font-size: 13px;}
.slider-description > h3{margin: 10px 0;}
.slider-description p{font-size: 12px; line-height: normal;}
.home-banner-section .bx-controls-direction a.bx-next, .gallery-slider .bx-controls-direction a.bx-next { z-index: 2; }
.home-banner-section .bx-controls-direction a.bx-prev, .gallery-slider .bx-controls-direction a.bx-prev { z-index: 2; }
.home-banner-section .bx-pager { z-index: 2; }
.menu-toggle { background: rgba(0, 0, 0, 0) url("../images/menu-icon.png") no-repeat scroll left center; border: medium none; display: block; font-size: 0; height: 20px; margin: 2px 20px; vertical-align: middle; width: 20px; cursor: pointer; }
.navigation ul.menu { padding-bottom:10px; }
.social-link ul li a { vertical-align: middle; display: inline-block; }
.navigation ul.menu > li { width: 100%; }
.navigation ul.menu > li > a { display: inline-block; width: 100%; font-size: 16px; }
.navigation ul.menu { background: #2a8da0 none repeat scroll 0 0; float: left; width: 100%; }
.navigation ul.menu > li:hover > a::before, .navigation ul.menu > li.current_page_item > a::before, .navigation ul.menu > li.current_page_ancestor > a::before{ width: 100%; }
ul.sub-menu { width: 100%; position: relative; top: 0px; }
.navigation ul.menu > li:hover ul.sub-menu { display: inline-block; }
.navigation ul.menu > li:hover ul.sub-menu li { display: inline-block; width: 100%; padding: 3px 0px; }
.post-blocks .block .block-contant .img { float: left; padding-bottom: 10px; padding-right: 20px; width: auto; }
.post-blocks .block.research .research-contant { padding-right: 0; padding-top: 0px; width: 75%; }
.post-blocks .image-block { background-position: right center; background-repeat: no-repeat; background-size: cover; margin-right: 1%; width: 49%; }
.footer .customer-logo ul li img { width: auto; max-width: 100%; }

.footer .footer-bottom .left-side { color: #86cbec; display: inline-block; float: none; font-size: 14px; font-weight: 100; text-align: center; }
.footer .footer-bottom .right-side { display: inline-block; float: none; text-align: center; width: 100%; }
.footer .footer-bottom .right-side { display: inline-block; float: none; text-align: center; width: 100%; }
.footer .footer-bottom .right-side .top-link li, .footer .footer-bottom .right-side .bottom-link li { float: none; display: inline-block; }
.footer .footer-bottom .right-side p { text-align: center; font-size: 11px; }
.footer .footer-bottom .right-side .top-link, .footer .footer-bottom .right-side .bottom-link { float: none; }
.research .block-title p { font-size: 14px; }
.research .block-title h2 { padding: 30px 0px; }
.our-research .our-research-list .our-research-block .our-research-img img { width: 100%; }
.right-sidebar .our-people .people-admin img { width: 45%; }
.quote h2 { line-height: normal; }
.quote p { line-height: normal; }
/*==============================================  About Us Section Css Start  =============================================*/
.about-section-content ul li { width: 100%; }
.about-section-content h2 { font-size: 24px; }
.about-section-content p { font-size: 12px; }
.about-section-content ul li a span { font-size: 18px; }
/*==============================================  About Us Page 2 & Page 3 Css Start  =============================================*/
.tab-section-block { margin-bottom: 18px; }
.tab-content-detail { padding: 15px; }
.tab-section-block .nav > li > a { font-size: 18px; padding: 16px 0 8px; }
.tab-profile-info { margin-bottom: 10px; }
.tab-profile-info h3 { font-size: 18px; }
.tab-profile-info h3 big { font-size: 18px; }
.tab-profile-info h3 span { font-size: 14px; }
.tab-profile-info p { margin-bottom: 6px; font-size: 14px; }
.tab-profile-info a { font-size: 14px; }
.tab-contact-info { padding-left: 0; margin-top:20px; }
.tab-contact-info ul li a { font-size: 12px; }
/*==============================================  About Us Page 2 & Page 3 Css End  =============================================*/

/*==============================================  About Us Page 4 Css Start =============================================*/
.message-content-block { padding-right: 0; margin-bottom: 18px; }
.message-content-block img { margin-right: 20px; }
.message-content-block p { font-size: 12px; margin-bottom: 10px; }
.message-content-block big { font-size: 18px; line-height: 20px; }
.message-content-block span { font-size: 12px; }
/*==============================================  About Us Page 4 Css End =============================================*/

/*==============================================  About Us Page 5 Css Start =============================================*/
.campus-location-block h5 { padding-top: 0; margin-bottom: 20px; font-size: 12px; }
.campus-location-title h2 { font-size: 18px; }
.campus-location-title p { font-size: 12px; }
.campus-location-content { padding: 15px; margin-bottom: 18px; }
.campus-location-content h2 { font-size: 18px; padding-bottom: 10px; }
.campus-location-content p { font-size: 12px; }
.campus-location-content span { font-size: 12px; }
.campus-location-content address { font-size: 12px; }
/*==============================================  About Us Page 5 Css End =============================================*/


/*==============================================  Research Page 4 Css Start =============================================*/
.research-content-block { margin-bottom: 18px; }
.research-content-block h2 { font-size: 20px; margin-bottom: 20px; }
.research-content-block h3 { font-size: 20px; margin: 15px 0; }
.research-content-block p { font-size: 12px; }
/*==============================================  Research Page 4 Css End =============================================*/
.home-banner-section .bx-pager { width: 95%; }
/*==============================================  Banner Size Css Start =============================================*/
.about-img-block img { height: auto; }
/*==============================================  Banner Size Css End =============================================*/

/*==============================================  News Section Css Start =============================================*/
.news-title { font-size: 25px; }
.inner-cnt-rgt h3.title a { font-size: 18px; }
.inner-cnt-rgt h3.title { margin: 6px 0 0; }
.inner-cnt-rgt { margin: 0; }
.news-block-section { margin-bottom: 35px; }
.news-block-section .right-sidebar { padding-bottom: 0; }
.news-block-section .post-blocks { margin-bottom: 0; }
.news-block-section .post-blocks .block { margin-bottom: 0; }
/*==============================================  News Section Css End =============================================*/

/*==============================================  News Detail Page Css Start  =============================================*/
.single-post .news-detail-block { margin-bottom: 0; }
.single-post .message-content-block { margin-bottom: 0; }
.single-post .message-content-block p { margin-bottom: 0; }
.single-post .right-sidebar { padding-bottom: 0; margin-bottom: 35px; }
.single-post .post-blocks { margin-bottom: 0; }
.single-post .post-blocks .block { margin-bottom: 0; }
/*==============================================  News Detail Page Css End  =============================================*/
.page-template-tp-seminar .message-content-block.post-blocks .block.research .research-contant { padding-top: 0; width: 75%; }
.navigation ul.menu > li:hover ul.sub-menu { display: none; }
.navigation ul.menu > li.open ul.sub-menu { display: inline-block; }
.post-blocks .block .block-contant .img { float: left; padding-bottom: 10px; padding-right: 10px; /*width: 100%;*/ }
.footer .footer-bottom .right-side .top-link li:last-child { padding-right:17px; }
.tab-section-block .nav > li > a { padding:12px 0; }
.research-links .grid-sizer .grid-item { width:100%;}
.page-template-tp-education-and-outreach .eduction-section .block-title { margin:30px 0px;}
.page-template-tp-education-and-outreach .eduction-section .block-title h3 { font-size:22px;}
.page-template-tp-education-and-outreach .eduction-section .program-outer .program ul li a { font-size:16px;}
.page-template-tp-education-and-outreach .eduction-section .program-outer .program h3 {  font-size: 20px; margin-bottom: 10px; }
.page-template-tp-education-and-outreach .eduction-section .education-block { margin-top:20px;}
.page-template-tp-education-and-outreach .eduction-section .education-block h2 { font-size: 19px; margin-bottom: 10px;}
.page-template-tp-education-and-outreach .outreach ul li h4 { font-size:15px; line-height:20px;}
.page-template-tp-education-and-outreach .outreach ul li .outreach-contant { width:100%; margin:0px;}
.page-template-tp-education-and-outreach .outreach ul li .outreach-img { display: inline-block; float: none;  max-width: 100%; overflow: hidden; text-align: center; width: 100%; margin-bottom:20px; }


.right_side_box{ float:none; text-align:left; margin-bottom:20px;}
.right_side_box img { width:100%; float:none; }
.education-contant  .alignright { display: block; float: none; height: auto; margin: 10px auto 20px; }
}
@media screen and (max-width:480px) {
.top-header { padding: 0 0 10px; }
.logo { width: 50%; padding-top: 10px; }
.quote h2 { font-size: 22px; }
.quote p { font-size: 10px; }
.panel-contant p { font-size: 9px; line-height: 20px; }
.panel-contant { padding: 20px 10px 0; }
.panel-contant h2 { font-size: 22px; }
.post-blocks .image-block { width: 100%; margin: 0px 0px 10px; }
.post-blocks .block.research .research-contant { width: 59%; }
.footer .footer-bottom .right-side .bottom-link li::after { padding-left: 3px; }
.footer .footer-bottom .right-side .bottom-link li { padding: 0px 5px; }
.home-banner-section ul.bxslider li { height: 110px; }
.research .research-list { padding: 0 30px; }
.useful-links ul li { width: 100%; float: left; padding-right: 0px;}
.useful-links ul li a { height: 40px; padding: 2px 0; }
.useful-links ul { padding: 5px 0 0; }
.health-safety ul li { width: 100%; float: left; padding-right: 0px; }
.health-safety ul { padding: 5px 0 0; }
.health-safety li:nth-child(2n) { padding-left: 0px; }
.health-safety ul li .sop-box { padding: 20px 10px }
.our-research .our-research-list .col-xs-6 { width: 100%; }
.right-sidebar .our-people .people-admin img { width: 95%; }
.research-innerpage .top-main-contant p { font-size: 13px; line-height: 20px; }
.research-innerpage .top-main-contant h2 { font-size: 18px; }
.research-innerpage h3.title, .research-innerpage .top-main-contant h3 { font-size: 16px; margin: 15px 0; }
.page-template-tp-seminar .message-content-block.post-blocks .block.research .research-contant { padding-top: 0; width: 59%; }
.useful-links li:nth-child(2n) { padding-left: 0; padding-right: 0; }
.top-link ul { display: inline-block; float: none; vertical-align: middle; }
.addthis_sharing_toolbox { display: inline-block; float: none; vertical-align: middle; }
.top-link { width: 100%; display: inline-block; float: none;  }
.top-header { float: none; margin: 0; padding: 0; text-align: center; width: 100%; }
.search-bar { margin-bottom:8px; }
.search-bar .inputbox {  margin: 0; float: none;}
.top-link ul { margin:0px; }
.slider-description{padding-left: 50px;}
.home-banner-section ul.bxslider li{height: 289px;}
.slider-description { text-align: left; width: 90%;}
.home-banner-section ul.bxslider li .slider-description.right { float: left; padding-left: 50px;  padding-right: 0;  text-align: left; }
.slider-description .button { margin-top:10px;}
.industry ul li { width:100%; }
.collaborations-section { margin-top:20px; }
.collaborations-section .col-xs-4 { width:50% }
.technologies-section h2 { font-size:16px; }
}
@media screen and (max-width: 360px){
.collaborations-section .col-xs-4 { width:100%; }
}
@media screen and (max-width: 320px){
/*.home-banner-section ul.bxslider li {
	  background-position: left top;
	  background-size: 100% auto;
	  height: 89px;	
	} */	
}